Subject: MN: Kudos - Why?

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 04 May 99 09:41:42 +0100

Ole perspicaciously commented on Kudos: 
> So, the way I see it, they are nice, and that's it. 

Yes. 

The current role of Kudos is as an indicator of how much each Player has 
contributed to the game recently, or at least how successfully. 

I've tried to get rid of it, but that didn't fly. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications